Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000289 [SkyOS 5.0 - Beta] GUI major always 2004-08-29 01:25 2004-10-06 14:58
Reporter patrickweber View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000289: System Manager Seems to have short term memory loss
Description Well, it seems that whether i apply and close the system manager it still seems to forget some stuff. If I change the color of the shortcut text or the background the system manager never seems to remember it after restart. I used Alex's Blue1.jpg wallpaper and then changed the text color of the shortcuts to white and applied the change and clicked ok but then after a restart of the system they default back to black. This can get very annoying.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-08-29 01:25 patrickweber New Issue
2004-10-04 16:50 robert Status new => resolved
2004-10-04 16:50 robert Resolution open => fixed
2004-10-04 16:50 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker